## 📌 Questão 37
Fig. 2-26 mostra o movimento de uma partícula que se move ao longo do eixo $x$ com aceleração constante. A escala vertical do gráfico é definida por $x_s = 6.0\text{m}$. Quais são 
1. O módulo da aceleração da partícula?
2. E o sentido da aceleração da partícula?

Figura 2-26 Problema 37
![](anexos/Figura%202-26.png)
### 📄 Solução 37.1
$$
\begin{align*}
x(0) &= -2\text{m} \\
x(1) &= 0\text{m} \\
x(2) &= 6\text{m}
\end{align*}
$$
$$\LARGE S_f = S_0 + v_0 \cdot t + \dfrac{a \cdot t^2}{2}$$
$$
\begin{align*}
x(2) - x(0) &= \dfrac{a \cdot t^2}{2} \\
8\text{m} &= \dfrac{a \cdot t^2}{2} \\
8\text{m} &= a \cdot t^2 \cdot 2^{-1} \\
16\text{m} &= a \cdot t^2 \\
a &= 16\text{m} \cdot t^{-2} \\
a &= 16\text{m} \cdot 2^{-2} \\
a &= 4\text{m/s}^2 \\
\end{align*}
$$
$$\LARGE S_f = S_0 + v_0 \cdot t + \dfrac{a \cdot t^2}{2}$$
$$
\begin{align*}
S_f &= -2 + \dfrac{a \cdot t^2}{2} \\
S_f &= -2 + \dfrac{4m/s^2 \cdot 1s^2}{2} \\
S_f &= -2 + \dfrac{4m/s^2 \cdot 1s^2}{2} \\
\end{align*}
$$